
#wb_header { height: 118px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 531px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 19px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/camera-ts1467697974.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 668px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 668px; min-height: 668px; }
#wb_element_instance0 { top: 10px; left: 900px; min-width: 80px; width: 80px; min-height: 100px; height: 100px; display: block; z-index: 169; }
#wb_element_instance0 img { width: 80px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 20px; left: 120px; min-width: 750px; width: 750px; min-height: 80px; height: 80px; display: block; z-index: 274; }
#wb_element_instance1 img { width: 750px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 10px; left: 10px; min-width: 80px; width: 80px; min-height: 100px; height: 100px; display: block; z-index: 171; }
#wb_element_instance2 img { width: 80px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 0px; left: 20px; min-width: 950px; width: 950px; min-height: 336px; height: 336px; display: block; z-index: 154; }
#wb_element_instance4 { top: 477px; left: 413px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 157; }
#wb_element_instance5 { top: 341px; left: 429px; min-width: 137px; width: 137px; min-height: 137px; height: 137px; display: block; z-index: 159; }
#wb_element_instance5 img { width: 137px; height: 137px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
